#content {			/*	le div pour afficher le contenu des pages 	*/
	margin-left:135px;	/*	25%;	*/
margin-left: auto;
margin-right: auto;
	margin-top:65px;		
	top:135px;
	padding: 1%;
/*	width:800px;	*/
	width:70%;
	background-color: #C7D1D0;	/*	#B3B3B3;	/*	#f5f8fc;	*/
	border: 3px solid #A8A8A8;		/*	#000000;	*/
	color: black;
	line-height: 150%; 
	min-height: 500px;
	z-index: 8;
}

#pied{
	width:100%;
	text-align: center;
	margin-top:2em;
	padding-top:10px;
	padding-bottom:10px;
	border: 1px dashed white;
}

#menufixehaut{			/*	le div fixé dans le haut de la page pour la navigation	*/
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 54px;		/*	40px;	*/
	background-color: white;	/*	#E9EAED;	*/
/*	background-image: url("img/fond05.jpg");	*/
	color:#4D69A2;
	z-index:6;
	border-bottom: 2px solid #808080;
}

#menufixegauche {			/*	le div fixé dans la partie gauche de la page pour la navigation	*/
	position: absolute;
	top: 65px; /*	1em;	*/
	width: 115px;
	background-color: white;	/*	#E9EAED;	/*#ffecce; 	/*	#ffecce;	*/
	color:#003366;
	border: 1px solid #666666;
	padding:5px;
	z-index: 4;
}
#menufixegauche a{			/*	formatage des liens dans le div "menufixe"		*/
	display:block;
	text-decoration:none;
	width:100%;
}
#menufixegauche a img{
	display: block;
	border: none;
}

/*	menufixe -> position fixed		*/
html>body #menufixegauche {	/* 	pour fixer le div en question	*/
	position: fixed;
/*	top: 30px;	*/
}


#menufixe2 {			/* 	un autre div fixé sur la gauche pour la navigation	*/
	position: absolute;
	top: 500px; /*	1em;	*/
	width: 115px;
	background-color: #ffecce; 	/*	#ffecce;	*/
	border: 1px solid #666666;
	padding:5px;
	z-index: 4;
}
#menufixe2 a{			/*	formatage des liens dans le div "menufixe"		*/
	display:block;
	text-decoration:none;
	width:100%;
}

html>body #menufixe2 {	/* 	pour fixer le div en question	*/
	position: fixed;
/*	top: 30px;	*/
}

#boiteconnexion{
	position: absolute;
	top: 65px; /*	1em;	*/
	top: 220px; /*	1em;	*/
	width: 115px;
	right: 10px;
	background-color: #E9EAED;	/*	#E9EAED;	/*	#ffecce; 	/*	#ffecce;	*/
	border: 1px solid #666666;
	padding:5px;
/*	z-index: 3;		*/
}

html>body #boiteconnexion {	/* 	pour fixer le div en question	*/
/*	position: fixed;	*/
/*	top: 30px;	*/
}

#boitefixedroite{
	position: absolute;
	top: 270px; /*	1em;	*/
	top: 65px; /*	1em;	*/
	width: 115px;
	right: 10px;
	background-color: #E9EAED;
	border: 1px solid ##E9EAED;
	padding:5px;
/*	z-index: 3;	*/
}

html>body #boitefixedroite {	/* 	pour fixer le div en question	*/
	position: fixed;
/*	top: 30px;	*/
}

#boitedroite {
	position: absolute;
	right: 10px;
	top: 350px;
	margin-top: 10px;
	margin-bottom: 2px;
	width: 132px;	/*	20%;	*/
}

#boitegauche{
	position: absolute;
	top: 360px; /*	1em;	*/
	width: 115px;
	background-color: white;
	border: 1px solid #666666;
	padding:5px;
/*	z-index: 3;	*/
}


/* =====	BOITE	===== */
#titrePage {				/*	IDEM QUE titrePage	*/
	background: #607d8b;
	display: block;
	text-align: left;
/*	border: 1px solid #999;	*/
	margin-bottom: 3px;
	color:white;
	font-size: 20px;
	font-weight: bold; 
	line-height:1.5em; 	
	padding-left: 5px;
}

.boitegauche {
	position: absolute;
	top: 320px;
	width: 115px;	/*	20%;	*/
	margin:2px;
	padding:2px;
	background-color: #f5f8fc;
	border: 3px solid #000000;
	text-align:justify;
	z-index:10;
}

.boite {
	top: 20em;
	right: 20px;	/*	1%;	*/
	width: 90%;	/*	20%;	*/
	margin:2px;
	padding:2px;
	background-color: #f5f8fc;
	border: 1px solid #E9EAED;
	text-align:center;
	z-index: 2;
}
.boite a{
	text-decoration:none;
}

.boitedroite{
	top: 20em;
	right: 20px;	/*	1%;	*/
	width: 90%;	/*	20%;	*/
	margin:2px;
	padding:2px;
	background-color: #f5f8fc;
	border: 1px solid #E9EAED;
	text-align:center;
	z-index: 2;
}
.boitedroite a{
	text-decoration:none;
}

.sousboitedroite {
	margin-top: 10px;
	margin-bottom: 2px;
	padding: 1em;
	background-color: #f5f8fc;
	border: 3px solid #000000;
}

.sousboitegauche {
	margin-top: 10px;
	margin-bottom: 2px;
	padding: 1em;
	background-color:#F5F5DC;
	border: 2px solid #A8A8A8;
}

/*	DIV  DANS LE MENUFIXEHAUT	*/
.AVANT_connexion{		/*	pour afficher les liens de connexion dans le coin supérieur droit	*/
	float:right;
/*	border: 1px solid blue;		*/
	padding:5px;
	margin-right:5px;
	width:250px;
	text-align:center;
}
.connexion{
	position:absolute;
	top: 20px;
	left:60%;	
	width:38%;
	padding-right:5px;
	text-align:right;
	font-family: arial;
/*	border:1px solid blue;	*/
/*	 background-color:yellow; */
}
/*	==================================================================================================	*/

.logo{				/*	pour afficher le logo du site dans le coin supérieur gauche	*/
	float:left;
	display:block;
	width:100px;
	text-align:center;
}
.logo a{
	display:block;
	text-decoration:none;
}
.logo a img{
	display:block;
	height:50px;
	border: none;
	margin:0 auto;
}
/*	==================================================================================================	*/

.bouton_haut{		/*	pour les liens qui seront placés dans le "menufixehaut"	*/
	float: left;
	display:block;
	padding:2px;
	padding-right:10px;
	text-align: center;
}
.bouton_haut a{			/*	formatage des liens dans le div "menufixehaut"		*/
	display:block;
color: #4D69A2;
	text-decoration:none;
}
.bouton_haut a img{
	display: block;
	border: none;
}
.bouton_haut :hover{
	display: block;
	padding: 2px;
	background-color: grey;
	background-image: url("/img/menugauche.jpg");	
	background-repeat: no-repeat;
	font-weight: bold;	
	color:white;
}
/*	==================================================================================================	*/

.bouton_gauche {		/*	pour les liens qui seront placés dans les "menus fixes" sur la gauche	*/
	width:100%;
/*	background-color:yellow;	*/
	line-height:1.5em;
}

.bouton_gauche :visited{	/*	pour le survol des liens avec la souris		*/
	color: #003366;
}

.bouton_gauche :hover{	/*	pour le survol des liens avec la souris		*/
	display:block;
	width:100%;
	background-color: #4D69A2;
	background-image: url("/img/menugauche.jpg");	
	background-repeat: no-repeat;
	color: white;
	text-align: right;
	font-weight: bold;
	padding: 2px; 
	padding-right:10px;
}

.bouton_gauche img{
	float:left;
	height:14px;
	margin-right:5px;
	vertical-align:middle;
}

/*	=====	FORUM	=====	*/
#titreForum {				/*	IDEM QUE titrePage	*/
	background:#b1c5d0;
	display: block;
	text-align: left;
	border: 1px solid #999;
	margin-bottom: 3px;
	color: #fff;
color:black;
	font-size: 30px;
	font-weight: 100; 

	line-height:1.5em; 	
}

.Cadre {
	background: #fff;
	border: 1px solid black;
	vertical-align: middle;
	padding: 4px;	
	margin-bottom: 3px;
	text-align: left; 
}
.Cadre img{
	width: 60px;
	height: 60px;
}

.Nav {
	background: #C0C0C0;
}

.retourTop{
	margin-left:95%;
	text-align:center;
	font-size:0.65em;
	background-color:yellow;
}

.livredor{
	border:1px solid blue;
	padding:5px;
	margin-bottom:10px;
}

#message_visiteur{
	border:1px solid blue;
	background-color:yellow;
	padding:5px;
	margin-bottom:10px;	
}

.avertissement {
	background:#b1c5d0;
background:yellow;
	border: 1px solid #999;
	color: #fff;
color:red;
text-decoration:blink;
	vertical-align: middle;
	padding: 6px;
	margin-bottom: 3px;
	text-align: left;
text-align: center;
	font-weight: bold; 
}

.titreDiv {
	background:#b1c5d0;
	border: 1px solid #999;
	color: #fff;
color:white;
	vertical-align: middle;
	padding: 6px;
	margin-bottom: 3px;
	text-align: left; 
}

.titreCol {
	background:#e8ebed;
	color: #666;
color: black;
	padding: 4px;
	vertical-align: middle; 
}
.colTitre {			/*	ATTENTION : titreCol et colTitre !!!	*/
	color: #666;
color: #000080;
	padding: 4px;
	vertical-align: middle;
	border-bottom: 1px solid #999; 
	font-size:11px;
}
.colDate {
	color: #666;
color: #000080;
background-color:#D2E9FF;
	padding: 4px;
	vertical-align: middle;
	border-bottom: 1px solid #999; 
	width:100px;
	font-size:11px;
}
.colTexte {
	color: #666;
color: #000080;
background-color:#D2E9FF;
	padding: 4px;
	vertical-align: middle;
	border-bottom: 1px solid #999; 
	font-size:11px;
}
/*	<<<<<	FIN	FORUM	>>>>>	*/
/*	==================================================================================================	*/
/** Impression : */
/*	CODE A CREER	*/
/*	==================================================================================================	*/
/*	STRUCTURE PAGE D'ACCUEIL		*/

.divclear{			/*	POUR ANNULER LES FLOATS	*/
	clear:both;
	height:2px;
}

.alerte{
	border-radius:15px;
	border:1px solid black;
	background-color:yellow;
	color:red;
	padding:20px;
}
.bandeau{
	border-radius:15px;
	background-color:white;
	border:1px solid black;
	padding:5px;
	line-height:2.5em;
}
.bandeau_forum{
	border-radius:15px;
	border:1px solid #F5F5DC; 
	background-color:#F5F5DC;
	padding:5px;
	margin-top:10px;
}
.box_info{
	float:left;
	border-radius:10px;
	width:46%;
	margin:5px;
	padding:5px;
	color:black;
	background-color:white;
	text-align:center;'
}
.box_news{
	float:left;
	border-radius:5px;
/*	max-width:47%;	*/
/*	height:260px;	*/
	margin:5px;
	padding:5px;
	color:black;
	background-color:white;	/*	#31859D; == couleur colloque */
	overflow:auto;
}
.titre_news{
	background-color:#800080;
	padding:2px;
}
.box_news_large{
	border-radius:15px;
	background-color:white;
	color: black;
	padding:5px;
	margin:5px;
}
.titre_news_large{
	background-color:#b1c5d0;
}